Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

EntityResolver Member List

This is the complete list of members for EntityResolver, including all inherited members.

EntityResolver() | EntityResolver |
resolveEntity(const XMLCh *const publicId, const XMLCh *const systemId)=0 | EntityResolver | pure virtual
~EntityResolver() | EntityResolver | virtual